summaryrefslogtreecommitdiff
path: root/dot_i3/mpdscribble.sh
diff options
context:
space:
mode:
Diffstat (limited to 'dot_i3/mpdscribble.sh')
-rwxr-xr-xdot_i3/mpdscribble.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/dot_i3/mpdscribble.sh b/dot_i3/mpdscribble.sh
new file mode 100755
index 0000000..6297ee7
--- /dev/null
+++ b/dot_i3/mpdscribble.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+pidof mpdscribble >& /dev/null
+if [ $? -ne 0 ]; then
+ mpdscribble &
+fi